@import 'page_bundles/mixins_and_variables_and_functions';

.workspace-preview-link {
  white-space: normal;
  overflow: hidden;
  // This property is necessary to implement line truncation.
  // stylelint-disable-next-line
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
